For the complete documentation index, see llms.txt. This page is also available as Markdown.

GET /trade/v1/info/tokenLogo/{chainId}/{tokenAddress}

This endpoint returns the token logo of a given token. It's an image.

Token logo

get
Authorizations
HTTPRequired

[just text field] Please enter token in following format: Bearer

Path parameters
tokenAddressstringRequired

The address of the token to get the info.

Example: 0x55d398326f99059ff775485246999027b3197955
chainIdnumber · enumRequired

The chain ID of the chain to get the information.

Example: 56Possible values:
Responses
200

Token information

application/json
circulatingSupplynumberRequiredExample: 156165165
descriptionstringRequired

Description of the token

Example: Unizen (ZCX) is a cryptocurrency launched ...
marketCapnumberRequired

Market cap of the token

Example: 39434678
maxSupplynumberRequired

Maximum supply of the token

Example: 156165165
priceInUsdnumberRequired

Price of the token

Example: 0.1
symbolstringRequired

Symbol of the token

Example: ZCX
namestringRequired

Symbol of the token

Example: Unizen
decimalsnumberRequired

Symbol of the token

Example: 18
totalSupplynumberRequired

Total supply of the token

Example: 156165165
volume24hnumberRequired

Volume of the token in the last 24h

Example: 156165165
percentChange24hnumberRequired

Percent change in the last 24h

Example: 0.15
isStableCoinbooleanRequired

is stable coin or not

Example: false
get
/v1/info/tokenLogo/{chainId}/{tokenAddress}
200

Token information

Last updated